@import 'variables';
@import 'mixins';
//
// MD_CARD STYLES
//
md-card {
    md-card-title {
        padding: 0 8px;
        //border-bottom: 1px solid $border-color;
    }
    md-card-content {

    }
}
